<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../DTD/geometry.dtd"[
<!ENTITY VeloSensorGeomParameters SYSTEM "../../GeomParam/VeloSensorParam.xml">
<!ENTITY VeloPaddleGeomParameters SYSTEM "../../GeomParam/VeloPaddleParam.xml">
<!ENTITY VeloHybridGeomParameters SYSTEM "../../GeomParam/VeloHybridParam.xml">
<!ENTITY VeloGeneralGeomParameters SYSTEM "../../GeomParam/VeloGeneralParam.xml">
<!ENTITY VeloACDCParameters SYSTEM "../VeloACDCParam.xml">
]>
<DDDB>

 &VeloHybridGeomParameters;
 &VeloSensorGeomParameters;
 &VeloPaddleGeomParameters;
 &VeloGeneralGeomParameters;
 &VeloACDCParameters;

  <!-- ****************************************************** -->
  <!-- *  Define catalog     for Velo                       * -->
  <!-- ****************************************************** -->

  <catalog name="Velo">
    <!-- ********************************************** -->
    <!-- *         logical elements                   * -->
    <!-- ********************************************** -->
    <logvolref href="Geom/LogVol/Velo.xml#lvVelo"            />
    <logvolref href="Geom/LogVol/Velo.xml#lvVeloRight"       />

    <catalogref href = "Geom/Catalogue/geomSensors.xml#Sensors"    />
    <catalogref href = "Geom/Catalogue/geomPairs.xml#RPhiPairs"    />
    <catalogref href = "Geom/Catalogue/geomModules.xml#Modules"    />
    <catalogref href = "Geom/Catalogue/geomSupports.xml#Supports"  />
    <catalogref href = "Geom/Catalogue/geomACDCspecific.xml#ACDC"      />

  </catalog>

</DDDB>









